1

Téma: SUPERCART 2.0.7 na PHP 5.6 a vyšší

Zkoušel jsem nahodit 5.6 na SUPERCART 2.0.7 a eshop se již nerozjel. Je to možné na této
verzi PHP popř. na vyšší rozjet. Nebo jen třeba změnit nějaké parametry na
FTP nebo v PHP? V příloze posílá tabulku co mohu měnit v php.ini. Můžete
mi prosím poradit?

Post's attachments

php.png 50.09 kb, file has never been downloaded. 

You don't have the permssions to download the attachments of this post.

Thumbs up Thumbs down

2

Re: SUPERCART 2.0.7 na PHP 5.6 a vyšší

PHP 5.6 již potřebuje upravy scriptů. Zde je vše uvedeno:
https://www.supercart.cz/jak-zprovoznit … vejsim-php

Thumbs up Thumbs down